Include "/etc/awstats/awstats.conf"
LogFile="/var/log/ispconfig/httpd/partner.naturhouse-cz.cz/access.log"
SiteDomain="partner.naturhouse-cz.cz"
HostAliases="www.partner.naturhouse-cz.cz  localhost 127.0.0.1"
